@charset "UTF-8";

.sponly {
  display: none !important;
}

.tomoniayumu_top_wrap {max-width:1000px;width:100%;margin:55px auto 0;}
.tomoniayumu_kv{position:relative;}
.tomoniayumu_kv h1{position:absolute;top:-30px;left:32px;width:160px;}
.tomoniayumu_kv p.txt{position:absolute;bottom:105px;left:36%;color:#FFFFFF;font-size:29px;font-weight:bold;}
.tomoniayumu_kv p.txt span{display:inline-block;margin:3px 0;padding:0 10px;background-color:rgba(157, 34, 39, 0.9);}


.namebox{width: 100%;margin-bottom:70px;border-top:6px solid #b81c22;border-bottom:6px solid #b81c22;}
.nametxt{display:flex;align-items: center;padding:15px 0;margin:0 auto;max-width:850px;width:90%;justify-content: center;}
.lattice{width:232px;text-align: center;}
.lattice img{width:32px;}
.tomoniayumu_ti_txt{width:calc((100% - 232px) / 2);font-size:1.8rem;line-height:1.4;text-align:right;}
.tomoniayumu_ti_txt_in{display:inline-block;text-align:left;}
.tomoniayumu_ti_txt2{width:calc((100% - 232px) / 2);font-size:1.8rem;line-height:1.4;}
.tomoniayumu_ti_txt2_in{display:inline-block;}
.position{font-size:18px;text-align:center;}
.position span{font-size:18.5px;font-weight:bold;}
.name{font-size:30px;font-weight:bold;text-align:center;}
.name span{font-size:18px;font-weight:bold;}


.tomoniayumu_wrap{max-width:820px;width:90%;margin:0 auto;font-size:15px;line-height:1.8;}


.dashed1,.dashed2,.dashed3,.dashed4,.dashed5,.dashed6{
  height:2px ;
  background-image : linear-gradient(to right, #b81c22, #b81c22 5px, transparent 5px, transparent 11px);  /* 幅2の線を作る */
  background-size: 11px 2px;          /* グラデーションの幅・高さを指定 */
  background-position: left bottom;  /* 背景の開始位置を指定 */
  background-repeat: repeat-x;       /* 横向きにのみ繰り返す */
        }

.dashed1{margin-bottom:5px;}
.dashed2{ margin-bottom:70px;}
.dashed3{ margin-top:70px;}
.dashed4{margin-top:5px;margin-bottom: 70px;}
.dashed5{margin-bottom:5px;}
.dashed6{ margin-bottom:0px;}

.txtstyle1{border-left:10px solid #b81c22;margin-bottom: 70px;padding:0 0 0 20px;}
.txtstyle1 h2{font-size:36px;font-weight:bold;line-height:1.4;padding:0 0 10px 0;color:#231815;}
.txtstyle1 p{font-size:19.5px;font-weight:bold;color:#231815;text-align:justify;line-height:1.6;}

.bar2{padding:70px 0 70px 0;}

.txtstyle2{font-size:30px;line-height:1.4;color:#b81c22;margin:0 0 30px 0;padding-left:45px;background:url('./lattice.png') left top 5px/30px 30px  no-repeat;}
.txtstyle3{font-size:22px;padding:0 0 40px 0;}
.txtstyle3 .redtxt{color:#e60012;}
.txtstyle4{font-size:18px;padding:0 0 50px 0;text-align:justify;}
.txt-name-01{font-weight:bold;color:#187fc4;}
.txt-name-02{font-weight:bold;color:#00aa71;}

.w420{max-width:420px;width:100%;margin:0 auto;}
.w670{max-width:670px;width:100%;margin:0 auto;}
.w940{max-width:940px;width:100%;margin:0 auto;}

.tomoniayumu_info{text-align:center;padding:10px 0 90px 0;}
.tomoniayumu_info h1{width: 100%;margin: 0 auto 100px auto;}
.tomoniayumu_info h2{max-width:290px;width:100%;margin:0 auto 40px auto;}
.tomoniayumu_info h3{font-size:2.25rem;padding:0 0 5px 0;}
.tomoniayumu_info p{font-size:1.6rem;line-height:1.5;}
.tomoniayumu_info p a{font-size:1.5rem;color:#187fc4}
.ptop{max-width:58px;width:100%;margin:0 auto 100px auto;}
.index_btn{max-width:690px;width:100%;margin:0 auto 100px auto;}

.p-article_action {
    display: flex;
    margin-bottom: 80px;
    flex-wrap: wrap;
}
.p-article_action_group.-footer {
    justify-content: center;
    width: 100%;
}
.p-article_action_group {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.p-article_action_group .p-article_action_btn:first-of-type {
    margin-left: 0;
}
.p-article_action_btn {
    display: block;
    position: relative;
    width: 52px;
    height: 30px;
    margin-left: 0px;
}
.p-article_action_btn_label.-Facebook {
    background-image: url(ico_action_facebook.svg);
}
.p-article_action_btn_label.-twitter {
    background-image: url(x.png);
    background-position: center top 3px;
}
.p-article_action_btn_label.-line {
    background-image: url(icon_line.png);
    background-position: center top 3px;
}
.p-article_action_btn_label {
    display: block;
    position: relative;
    padding-top: 30px;
    background-position: center top;
    background-repeat: no-repeat;
    color: #818181;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    transition: .1s all ease-in;
}
.p-article_action_btn_label::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 24px;
    background-color: #fff;
    background-position: center top;
    background-repeat: no-repeat;
    content: '';
    opacity: 0;
    transition: .1s linear;
}
.p-article_action_share {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 11.77px;
    color: #898989;
}

/*==============================
sup sub
==============================*/
sup {
  font-size: 14px;
}

sub {
  font-size: 14px;
}

.txtstyle5 {
  font-size: 14px;
  margin: -20px 0 0;
}


/*==============================
footer_wrap
==============================*/
.footer_wrap .localFooter {
  padding-top: 50px;
  text-align: left;
}

.footer_wrap a {
  font-size: 12px;
  color: #000;
}


/*******************************
PC mini
*******************************/
@media screen and (max-width: 1024px) {
  .bar1{max-width:420px;}
  .bar1-2{max-width:420px;margin:0 0 0 40px;}
  .tomoniayumu_ti_txt{font-size:1.4rem;}
  .tomoniayumu_ti_txt2{font-size:1.4rem;}
  .lattice{width: 92px;min-width: 72px;}
  .tomoniayumu_ti_txt{width:calc((100% - 92px) / 2);}
  .tomoniayumu_ti_txt2{width:calc((100% - 92px) / 2);}
}

/*******************************
tablet
*******************************/
@media screen and (max-width: 768px) {
  .sponly {
    display: none !important;
  }
  .pcnone {
    display: none !important;
  }
  .spnone {
    display: none !important;
  }
  .tbnone {
    display: block !important;
  }
  .sp_header {
    background-color: #000;
    padding-top: 10px;
  }
  .sp_header a {
    display: block;
    width: 180px;
    margin: 0 auto;
  }
  .sp_header a img {
    width: 100%;
    height: auto;
  }

  .tomoniayumu_top_wrap {margin:35px auto 0;}
  .tomoniayumu_kv h1{top:-25px;left:5%;width:18%;}
  .tomoniayumu_kv p.txt{position:static;padding-left:15%;font-size:5.2vw;max-width: 850px;width: 90%; margin:0 auto; margin-top:-20px;}

  .namebox{max-width: 850px;width: 90%;margin: 15px auto 35px;border-top:1vw solid #b81c22;border-bottom:1vw solid #b81c22;}
  .nametxt{display:block;max-width: none;width: auto;}
  .lattice{width: 92px;min-width: 72px;margin:10px auto;}
  .tomoniayumu_ti_txt{width:100%;text-align:left;}
  .tomoniayumu_ti_txt_in{display:block;text-align:left;}
  .tomoniayumu_ti_txt2{width:100%;}
  .tomoniayumu_ti_txt2_in{display:block;}
  .position{font-size:2.5vw;}
  .position span{font-size:3vw;}
  .name{font-size:4.3vw;font-weight:bold;}
  .name span{font-size:2.8vw;font-weight:bold;}

  .txtstyle1{margin-bottom:35px;}

  .bar1{max-width:600px;margin:0 auto;width:100%;}
  .bar1-2{max-width:600px;margin:0 auto;width:100%;}


  .txtstyle1 h2{font-size:25px;}
  .txtstyle1 p{font-size:18px;}

  .bar2{padding:50px 0 50px 0;}

  .txtstyle2{font-size:26px;padding-left:40px;margin:0 0 20px 0;background: url('./lattice.png') left top 5px/26px 26px no-repeat;}
  .txtstyle3{font-size:19px;padding:0 0 25px 0;}
  .txtstyle4{font-size:17px;padding:0 0 30px 0;}

  .tomoniayumu_info{padding:10px 0 80px;}
  .tomoniayumu_info h1{width: 100%;margin: 0 auto 80px auto;}
  .tomoniayumu_info h2{margin:0 auto 40px auto;}
  .tomoniayumu_info h3{font-size:1.3rem;padding:0 0 5px 0;}

}

/*******************************
sp
*******************************/
@media screen and (max-width: 599px) {
  .sponly {
    display: block !important;
  }
  .pcnone {
    display: block !important;
  }
  .spnone {
    display: none !important;
  }
  .tbnone {
    display: none !important;
  }
  .sp_header {
    background-color: #000;
    padding-top: 10px;
  }

  .tomoniayumu_wrap{font-size:14px;width:100%;padding:0 20px;}
  .nametxt{padding:3vw 0;}
  .lattice{width: 10vw;min-width: inherit;}
  .lattice img{width:50%;}
  .position{font-size:3.5vw;}
  .position span{font-size:3.6vw;}
  .name{font-size:5vw;font-weight:bold;}
  .name span{font-size:3.2vw;font-weight:bold;}

  .ptop{max-width:35px;margin:0 auto 60px auto;}
  .index_btn{margin:0 auto 60px auto;}

  .tomoniayumu_info{padding:10px 0 60px;}
  .tomoniayumu_info h1{width: 100%;margin: 0 auto 50px auto;}
  .tomoniayumu_info h2{max-width:240px;}
  .tomoniayumu_info h3{font-size:4vw;}

  .txtstyle1 h2{font-size:7vw;}
  .txtstyle1 p{font-size:17.5px;line-height:1.55;}
  .txtstyle2{font-size:4.8vw;padding-left:9.2vw;line-height:2;margin:0 0 15px 0;background: url('./lattice.png') left top 1.3vw/6.5vw 6.5vw no-repeat;}
  .txtstyle3{font-size:17.5px;line-height:1.45;}
  .txtstyle4{font-size:17px;line-height:1.6;}
  .txtstyle5{font-size:12px;}

/*
	13px　→　3vw
	14px　→　3.5vw
	16px　→　3.7vw
	18px　→　4vw
	20px　→　4.1vw
	22px　→　4.2vw
	23px　→　4.3vw
	24px　→　4.5vw
	26px　→　4.7vw
	28px　→　5vw
	30px　→　5.2vw
	34px　→　5.8vw
	36px　→　6vw
	40px　→　7vw
*/

}

.kv-sp,
.kv-pc,
.foot-img-sp.
.foot-img-pc {
	display:block;
}

@media print, screen and (min-width: 1001px) {
	.kv-sp {
		display:none !important;
	}
}
@media screen and (max-width: 1000px) {
	.kv-pc {
		display:none !important;
	}
}
@media print, screen and (min-width: 600px) {
	.foot-img-sp {
		display:none !important;
	}
}
@media screen and (max-width: 599px) {
    .foot-img-pc {
		display:none !important;
	}
}
/